function md=qmuname(md)
%INPUT function md=qmuname(md)
%Pick up the number file, read it and get the run number. Then modify the name of this 
%model to reflect this new number.

fid=fopen('number','r');
number=fscanf(fid,'%i',1)
fclose(fid);

%modify model name by appending number to the name
md.name=[md.name num2str(number)];
